/*     945553 : 이미지 리스트 (타일형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img_tile__945553__ {overflow:hidden;margin:0 auto;padding:0 15px;}
.img_tile__945553__ .img_inner {margin:0 -5px}
.img_tile__945553__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__945553__ * {box-sizing:border-box}
.img_tile__945553__ .item {float:left;width:100%;padding:5px}
.img_tile__945553__ .item .item_inner {position:relative;}
.img_tile__945553__ .item .item_inner:before {content:'';position:absolute;right:0;bottom:0;z-index:5;width:28px;height:28px;background:#777777;}
.img_tile__945553__ .item .item_inner:after {content:'\e902';position:absolute;right:0;bottom:0;z-index:6;width:28px;height:28px;line-height:28px;font-family:'icomoon_slider';font-size:14px;font-weight:bold;color:#fff;text-align:center;}
.img_tile__945553__ .item a {display:block}
.img_tile__945553__ .figure {display:block}
.img_tile__945553__ .figure img {width:100%;vertical-align:top}
.img_tile__945553__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;}
.img_tile__945553__ .caption_wrap .caption_inner {display:table;width:100%;height:100%;}
.img_tile__945553__ .caption {display:table-cell;padding:10px;}
.img_tile__945553__ .caption > span {display:block}
.img_tile__945553__ .caption > span.subject {font-weight:bold;color:#ffffff}
.img_tile__945553__ .caption > span.content {display:none;margin-top:5px;color:#ffffff}
.img_tile__945553__ .caption > span.btn_view {display:none;}

.text_m_sml__945553__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__945553__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__945553__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__945553__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__945553__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__945553__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__945553__ .item {width:100%}
.col_m_2__945553__ .item {width:50%}
.col_m_3__945553__ .item {width:33.3333%}
.col_m_4__945553__ .item {width:25%}
.col_m_1__945553__ .item,
.col_m_2__945553__ .item2n,
.col_m_3__945553__ .item3n,
.col_m_4__945553__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__945553__ .item .item_inner:before {width:40px;height:40px;}
	.img_tile__945553__ .item .item_inner:after {width:40px;height:40px;line-height:40px;font-size:18px;font-weight:normal;}
	.img_tile__945553__ .caption {padding:12px;}

	.col_m_1__945553__ .item,
	.col_m_2__945553__ .item2n,
	.col_m_3__945553__ .item3n,
	.col_m_4__945553__ .item4n {clear:none}

	.col_t_1__945553__ .item {width:100%}
	.col_t_2__945553__ .item {width:50%}
	.col_t_3__945553__ .item {width:33.3333%}
	.col_t_4__945553__ .item {width:25%}
	.col_t_5__945553__ .item {width:20%}
	.col_t_6__945553__ .item {width:16.6666%}
	.col_t_1__945553__ .item,
	.col_t_2__945553__ .item2n,
	.col_t_3__945553__ .item3n,
	.col_t_4__945553__ .item4n,
	.col_t_5__945553__ .item5n,
	.col_t_6__945553__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__945553__ {max-width:1000px;margin:0 auto;padding:0;}
	.img_tile__945553__ .img_inner {margin:0 -10px}
	.img_tile__945553__ .item .item_inner:before {opacity:1;transition:all .2s ease-out;}
	.img_tile__945553__ .item .item_inner:after {opacity:1;transition:opacity .2s ease-out;}
	.img_tile__945553__ .item {padding:10px}
	.img_tile__945553__ .caption_wrap {opacity:0;transition:opacity .3s ease-out;}
	.img_tile__945553__ .caption {margin-top:15px;text-align:center;vertical-align:middle;}
	.img_tile__945553__ .caption > span.content {display:block;margin-top:10px}
	.img_tile__945553__ .caption > span.btn_view {display:block;margin-top:15px;}
	.img_tile__945553__ .caption > span.btn_view > span {display:inline-block;padding:0 20px;border:1px solid #ffffff;border-radius:35px;font-size:14px;color:#ffffff;line-height:33px;vertical-align:top;}

	.img_tile__945553__ .item .item_inner:hover:before {right:0;bottom:0;width:100%;height:100%;opacity:.9;}
	.img_tile__945553__ .item .item_inner:hover:after {opacity:0;}
	.img_tile__945553__ .item .item_inner:hover:after {opacity:0;}
	.img_tile__945553__ .item .item_inner:hover .caption_wrap {opacity:1;transition:opacity .3s .3s ease-out;}

	.text_sml__945553__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__945553__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__945553__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__945553__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__945553__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__945553__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__945553__ .item,
	.col_t_2__945553__ .item2n,
	.col_t_3__945553__ .item3n,
	.col_t_4__945553__ .item4n,
	.col_t_5__945553__ .item5n,
	.col_t_6__945553__ .item6n {clear:none}

	.col_pc_1__945553__ .item {width:100%}
	.col_pc_2__945553__ .item {width:50%}
	.col_pc_3__945553__ .item {width:33.3333%}
	.col_pc_4__945553__ .item {width:25%}
	.col_pc_5__945553__ .item {width:20%}
	.col_pc_6__945553__ .item {width:16.6666%}
	.col_pc_1__945553__ .item,
	.col_pc_2__945553__ .item2n,
	.col_pc_3__945553__ .item3n,
	.col_pc_4__945553__ .item4n,
	.col_pc_5__945553__ .item5n,
	.col_pc_6__945553__ .item6n {clear:both}
}

